 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(241, 197, 14, 0.5), rgba(241, 197, 14, 0.5)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1009px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 146px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 17.25px));
  min-height: 573px;
  --gap: 23px;
  grid-auto-columns: calc(25% - 17.25px);
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 197px;
  height: 197px;
  background-image: url("images/gffgfg.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 47px auto 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 197px;
  height: 197px;
  background-image: url("images/ds.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 197px;
  height: 197px;
  background-image: url("images/w.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  width: 197px;
  height: 197px;
  background-image: url("images/fsr.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 472px;
    grid-gap: 23px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 153px;
    height: 153px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    width: 153px;
    height: 153px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    width: 153px;
    height: 153px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    width: 153px;
    height: 153px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.5px));
    min-height: 1211px;
    grid-auto-columns: calc(50% - 11.5px);
  }

  .u-section-1 .u-image-1 {
    width: 197px;
    height: 197px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-2 {
    width: 197px;
    height: 197px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-3 {
    width: 197px;
    height: 197px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-4 {
    width: 197px;
    height: 197px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 73px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}